﻿@charset "utf-8";
/* ID */

#navi {
  margin: 0;
  padding: 0;
  background-color: #eee;
}

#navi a {
  margin: 0;
  padding: 0;
  font-family: a-otf-futo-go-b101-pr6n, sans-serif;
  font-size: 16px;
  color: #000;
  width: 400px;
  height: 50px;
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}

#navi a:hover {
  border-bottom: 4px solid #000;
}

/*#map {*/

/*  margin : 0 auto;*/

/*  padding : 30px;*/

/*  width : 305px;*/

/*}*/

/*#map a {*/

/*  color : #000;*/

/*}*/

/*#map_btn {*/

/*  display : table-cell;*/

/*  font-size : 14px;*/

/*  text-align : center;*/

/*  vertical-align : middle;*/

/*  width : 300px;*/

/*  height : 50px;*/

/*  border : 1px solid #000;*/

/*}*/

/*#access {*/

/*  margin : 0 auto;*/

/*  padding : 30px;*/

/*  width : 405px;*/

/*}*/

/*#access a {*/

/*  color : #000;*/

/*}*/

/*#access_btn {*/

/*  display : table-cell;*/

/*  font-size : 14px;*/

/*  text-align : center;*/

/*  vertical-align : middle;*/

/*  width : 400px;*/

/*  height : 50px;*/

/*  border : 1px solid #000;*/

/*}*/

/*#access_btn img {*/

/*  display : inline;*/

/*  max-width : 40px;*/

/*  max-height : 40px;*/

/*}*/

/* BOX */

.box_info {
  padding: 15px;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}

.box_info p {
  font-size: 14px;
  /*text-align : center;*/
}

.box_map {
  margin-top: 40px;
  /*padding : 20px;*/
}

.box_title {
  /*padding : 50px;*/
  margin-top: 60px;
}

.box_title p {
  font-size: 26px;
  text-align: center;
}

.box_xl {
  padding-top: 20px;
  margin-bottom: 30px;
  /*padding : 20px 10px;*/
}

.box_xl p {
  font-size: 20px;
}

.box_l {
  /*padding : 10px 10px;*/
}

.box_l p {
  font-size: 16px;
}

.box_m {
  /*padding : 10px 10px;*/
}

.box_m p, .box_m a {
  /*font-size : 14px;*/
}

.box_s {
  /*padding : 10px 10px;*/
}

.box_s p, .box_s a {
  font-size: 14px;
}

/* CLSSS */

.menu {
  margin: 0 auto;
  padding: 0;
  width: 410px;
  height: 150px;
}

.btn {
  display: block;
  margin: 0;
  padding: 0;
  width: 400px;
  height: 50px;
}

.on {
  cursor: default;
  pointer-events: none;
  border-bottom: 4px solid #000;
}

.off {
  cursor: pointer;
  pointer-events: auto;
  border-bottom: 4px solid #eee;
}

.box_map .box_s {
  margin: 20px 0 60px;
}

#train .cont_desc {
  margin-top: 40px;
}

#bus .busHeading {
  margin-top: 20px;
}

#bus .cont_desc, #car .cont_desc {
  margin-top: 40px;
}

#bus .cont_desc small a, #car .cont_desc small a {
  font-size: 12.8px;
}

.trainBus .btn_base a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
}

.trainBus .btn_base a img {
  height: auto;
  width: 40px;
}

.box_route_item {
  margin-bottom: 40px;
}

.accessContact .box_m {
  margin-top: 40px;
}

@media screen and ( min-width: 768px) {
  /* TAB */
  .menu {
    width: 410px;
    height: 70px;
  }
  #navi a {
    width: 200px;
    height: 70px;
  }
  .btn {
    width: 200px;
    height: 70px;
    display: inline-block;
  }
  .box_route {
    display: flex;
    display: -ms-flexbox;
    flex-wrap: wrap;
    width: 100%;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .box_route_item {
    width: 47%;
  }
}

@media screen and ( min-width: 1280px) {
  /* PC */
  .menu {
    width: 410px;
    height: 70px;
  }
  #navi a {
    width: 200px;
    height: 70px;
  }
  .btn {
    width: 200px;
    height: 70px;
    display: inline-block;
  }
  .box_map .box_s p {
    font-size: 1.6rem
  }
  .trainBus {
    margin-top: 110px;
  }
  .trainBus .btn_base a {
    width: 300px;
  }
  #car {
    margin-top: 110px;
  }
  .accessContact {
    margin-top: 110px;
  }
}